* { font-family: 'Roboto Condensed'; outline: none; padding:0; margin:0}
input[type='submit'] { -webkit-appearance:none; -moz-appearance:none; appearance:none}
html { -webkit-text-size-adjust:100% }
.cnt { width:1170px; margin:0 auto; }
.cl { clear:both }
#head { width:100%; background-color:#fff; }
.logoside { padding:25px 0; width:100%; border-bottom:1px solid #ececec; text-align:center;}
.menside { width:100%; border-bottom:1px solid #ececec; text-align:center;}
.logo { text-transform:uppercase; display:block; font-size:24pt; font-weight:400; text-decoration:none; color:#544a33; height:33px; line-height:33px;}
.meniu { list-style-type:none; border-left:1px solid #ececec; border-right:1px solid #ececec; }
.meniu li { display:inline-block; width:15%; }
.meniu li:nth-child(2) { width:25%; }
.meniu li:last-child { margin-right:0;}
.meniu li a {  height:50px; line-height:50px; color:#444; display:block; border-right:1px solid #ececec; transition:0.2s ease; text-transform:uppercase; font-size:12pt; text-decoration:none; }
.meniu li:last-child a { border-right:0;}
.meniu li a:hover, .meniu li a.on { background-color:#f9f9f9; }
#slider { width:100%; position:relative; overflow:hidden; }
#slider ul { list-style-type:none; }
#slider ul li { width:100%; height:450px; background-repeat:no-repeat; background-position:center; background-size:cover; }
#content { padding:35px 0; min-height:50vh; }
.text { font-size:12.5pt; line-height:180%; color:#222; }
.text table { width:100%; border-collapse:collapse; max-width:100%;}
.text ul, .text ol { margin:5px 0px 10px 25px; }
.text h1 { font-size:18pt; text-transform:uppercase; margin-bottom:20px; }
.text h2 { font-size:16.5pt; margin-bottom:15px; }
.text h3 { font-size:15pt; margin-bottom:10px; }
.text a { text-decoration:none; color:#0d457a; transition:0.2s ease; }
.text a:hover { color:#129f04; }
.text img { max-width:100%;}
#footer { padding:15px 0; width:100%; text-align:center; background-color:#f9f9f9; color:#666; font-size:10pt;}
#title { padding:75px 0; width:100%; background-repeat:no-repeat; background-position:center; background-size:cover; }
#title h1 { font-size:29pt; text-transform:uppercase; color:#fff; font-weight:300 }
blockquote { padding:5px 0px 5px 40px; background-image:url(images/citata.png); font-style:italic; background-repeat:no-repeat; background-position:left center;}
hr { color:#efefef; margin:10px 0; background-color:#efefef;}
.rvis { float:right; font-weight:bold;}
.gallery { border-bottom:1px solid #ececec; margin-bottom:30px; padding-bottom:9px;}
.fotos a { margin-right:30px; margin-bottom:21px; display:inline-block; }
.fotos a:nth-child(5n) { margin-right:0;}
.fotos a img { border-radius:2px; transition:0.2s ease; max-width:100%; }
.fotos a:hover img {-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); }
#map { width:100%; height:350px; margin-bottom:-35px; margin-top:35px;}
.fb { float:right; width:30px; height:30px; display:block; background-image:url(images/fb-icon.png); background-repeat:no-repeat; background-position:center; background-size:auto 30px; margin-left:-30px;}
@media all and (min-width: 980px) and (max-width: 1200px) {
.cnt { width:94%; }
.meniu li { width:13%; }
.meniu li:nth-child(2) { width:30%; }
.meniu li:nth-child(4) { width:18%; }
.fotos a { margin-right:2.5%; width:18%; margin-bottom:15px; }
#slider ul li { height:350px; }
}
@media all and (min-width: 760px) and (max-width: 980px) {
.cnt { width:94%; }
.menside .cnt { width:100%;}
.meniu { border-left:0; }
.meniu li { width:12%; }
.meniu li:nth-child(2) { width:32%; }
.meniu li:nth-child(4) { width:20%; }
.meniu li a { font-size:11pt; }
.fotos a { margin-right:2.5%; width:18%; margin-bottom:15px; }
#slider ul li { height:270px; }
#title { padding:50px 0; }
}
@media all and (min-width: 560px) and (max-width: 760px) {
.cnt { width:94%; }
.menside .cnt { width:100%;}
.meniu { border-left:0; }
.meniu li { width:30%; }
.meniu li:nth-child(2), .meniu li:nth-child(5) { width:40%; }
.meniu li:nth-child(1), .meniu li:nth-child(2), .meniu li:nth-child(3) { border-bottom:1px solid #ececec}
.meniu li:nth-child(3) a { border-right:0; }
.meniu li a { font-size:10.5pt; height:40px; line-height:40px;}
.fotos a { margin-right:2%; width:23.5%; margin-bottom:10px; }
.gallery .fotos a:nth-child(5) { display:none; }
.fotos a:nth-child(5n) { margin-right:2%;}
.fotos a:nth-child(4n) { margin-right:0;}
#slider ul li { height:270px; }
#title { padding:50px 0; }
.logoside { padding: 10px 0;}
.logo { font-size:20pt; }
}
@media all and (max-width: 560px) {
.cnt { width:92%; }
.menside .cnt { width:100%;}
.meniu { border-left:0; }
.meniu li { width:40%; }
.meniu li:nth-child(2), .meniu li:nth-child(4), .meniu li:nth-child(6) { width:60%; }
.meniu li:nth-child(1), .meniu li:nth-child(2), .meniu li:nth-child(3), .meniu li:nth-child(4) { border-bottom:1px solid #ececec}
.meniu li:nth-child(2) a, .meniu li:nth-child(4) a { border-right:0; }
.meniu li a { font-size:10pt; height:36px; line-height:36px;}
.fotos a { margin-right:3.5%; width:31%; margin-bottom:10px; }
.gallery .fotos a:nth-child(5), .gallery .fotos a:nth-child(4) { display:none; }
.fotos a:nth-child(5n) { margin-right:2%;}
.fotos a:nth-child(3n) { margin-right:0;}
#slider ul li { height:220px; }
#title { padding:35px 0; }
#title h1 { font-size: 22pt;}
.logoside { padding: 10px 0;}
.logo { font-size:14pt; }
.fb { width:20px; height:20px; background-size:auto 20px; margin-left:-20px; margin-top:6px; }
#map { height:250px;}
}